/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/

@import url("../stockholm/style.css");



.ngg-gallery-thumbnail-box {
    margin-right: 0px !important;
    width: 25%
}
.portfolio_gallery {
    margin-bottom: 20px;
}
.portfolio_detail .info, .portfolio_single_text_holder {
    margin: 0 0 40px !important;
}
i.fa.fa-youtube-square:hover {
    color: #0f73ad !important;
}
i.fa.fa-google-plus-square:hover {
    color: #0F73AD!important;
}
.abouttitle {
    height: 50px;
    background: #0f73ad;
}

.flex-direction-nav a, .caroufredsel-direction-nav a{

        background-color: #177bb4 !important;
}

.abouttitle h1 {
    display: inline-block;
    vertical-align: middle;
    word-break: break-word !important;
    font-size: 34px;
    line-height: 1.25em;
    color: #FFF;
}



.contentgall {
    margin-bottom: 50px;
}
.ngg-album {
    width: 25%;
    float: left;
    border: 0px !important;
}

.owl-carousel2 .owl-stage-outer {
  margin-top:65px !important;
}

p {
    display: block;
    -webkit-margin-before: .4em;

}
nav.main_menu>ul>li>a {
    display: block;
    text-decoration: none;
    padding: 6px 6px;
    font-weight: bold;
    color: #5A5B5C;
    border: 1px solid rgba(0, 0, 0, 0);
    text-transform: uppercase;
}
h2.q_slide_title {
    font-size: 39px;
    line-height: 1.2 !important;
    padding: 0;
    margin: 0 0 5px;
    font-weight: 700;
    letter-spacing: -0.04em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.carousel-inner p {
    font-size: 17px;
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    line-height: 17px;
    margin-bottom: 10px;
   color:#fff;
}


.call_to_action_text, .call_to_action_text p {
    font-size: 17px;

}
.title h1 {
    display: inline-block;
    vertical-align: middle;
    word-break: break-word !important;
    font-size: 34px;
    line-height: 1.25em;
    color: #FFF;
}
h3.info_section_title {
    font-style: normal;
    color: #3171AA;
    font-family: inherit;
}
#pigeon p {
    color: #777 !important;
    font-size: 8px;
    float: right;
    vertical-align: bottom;
    margin-right: 10px;
    padding: 0px;
}
#pigeon img {
    margin-left: -5px;
    height: 50px;
    width: auto;
}
#pigeon img {
    margin-bottom: 0px;

}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    display: block;
    color: #636465;
    height: auto;
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
    margin: 06px 10px;
    padding: 0 4px;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    text-transform: uppercase;
}
.nch-lb-main.nch-lb-scheme-dark.nch-lb-can-fs.nch-lb-can-play{
    background: rgba(0, 0, 0, 0) !important;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
  
  width: 145px;
}
/*.portfolio_gallery a.v3 {
    margin: 0 0% 0% 0;
}
*/
.nch-lb-thumbs-bar.nch-lb-thumbs-bottom {
    display: none;
}
li.nch-lb-prev, li.nch-lb-play, li.nch-lb-next, li.nch-lb-title {
    display: none;
}
.player .title header {
    display: none !important;
}
canvas.nch-lb-effchange {
    display: none !important;
}
div.nchgrid-item.nch-lightbox-vimeo a .nchgrid-caption, div.ts-hover-vimeo .details {
    background: rgba(25, 114, 168, 0.28) !important;
}
h2 {
    font-size: 34px;
    line-height: 1.2em;
    letter-spacing: 2px;
    font-weight: 700;
    text-transform: uppercase;
}
h3.info_section_title {
    display: none;
}

@media only screen and (max-width: 1000px){
.frontclass {
    margin-top: -40px;
}

body.home.page .full_width_inner {
    padding-top: 0px !important;
}
}
@media only screen and (min-width: 1000px){


/*.portfolio_gallery a.v3 {
    width: 32%;
    margin: 0 0 0 0;
}
.portfolio_gallery a.v2:nth-child(2n), .portfolio_gallery a.v3:nth-child(3n), .portfolio_gallery a.v4:nth-child(4n) {
    margin: 0 0 0.1% 0;
}
*/
}


@media only screen and (min-width: 900px){#small-screens{display:none;} div#gallery{ display:block !important;}

}
@media only screen and (max-width: 900px){  div#gallery img {    height: auto !important;    width: 100% !important;    clear: both;}div#gallery {    overflow-x: visible !important;    overflow-y: visible !important;    white-space: normal !important;    max-height: none !important;    height: auto !important;}div#gallery{ display:none !important;}#small-screens{display:block;}
.portfolio_images span{display:none;}
}
@media only screen and (min-width: 600px) {


.portfolio_mobile {
display:none;}
.portfolio_single .flexslider {
display:block;}
}

@media only screen and (max-width: 600px) {
.ngg-gallery-thumbnail-box {
    margin-right: 0px !important;
    width: 100%
}
.ngg-album {
    width: 100%;
    float: left;
    border: 0px !important;
    padding: 15px;
}
.ngg-albumoverview {
    margin-top: 10px;
    width: 80% !important;
    clear: both;
    display: block !important;
    margin-left: auto;
    margin-right: auto;
}
.portfolio_mobile {
    display: block;
}
.portfolio_single .flexslider {
    display: none;
}
}